.App {
	text-align: center;
}

.btn-container {
	margin: 25px;
}

.modal-container {
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.7);
	padding-top: 50px;
}

.button {
	color: white;
	background-color: darkgrey;
	border: 1px solid white;
	border-radius: 5px;
	padding: 5px;
	margin-right: 5px;
	font-size: 16px;
	cursor: pointer;
	width: 30%;
}


